php代码不支持短标记的修改方法,类似于ASP,前面的标记不用加PHP

时间: 2016-03-23 / 分类: centos / 浏览次数: 1,762 views / 0个评论 发表评论

php代码不支持<? ?>

用yum安装的php,默认在/etc/php.ini

打开php.ini 搜索: short_open_tag = Off 改为short_open_tag = On

发表评论

你必须 登录后 才能留言!